Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install ruby-pgplot on Debian Unstable (Sid)


Install ruby-pgplot

Installing ruby-pgplot package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-pgplot

ruby-pgplot package information

distro Debian Unstable (Sid)
section Contrib
name ruby-pgplot
version 0.1.9-3
description Ruby interface to the PGPLOT graphics library
subsection ruby
website pgplot.rubyforge.org
maintainer Youhei SASAKI

Uninstall ruby-pgplot

To remove just ruby-pgplot package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ruby-pgplot

Uninstall ruby-pgplot and it’s dependent packages

To remove the ruby-pgplot package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ruby-pgplot

Purging ruby-pgplot

If you also want to delete configuration and/or data files of ruby-pgplot from Debian Sid then this will work:

sudo apt-get purge ruby-pgplot

To delete configuration and/or data files of ruby-pgplot and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ruby-pgplot

 

Comments

comments